MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003304ATutorThemepublic2008-01-31 10:072008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003304: truncated menu items too long
DescriptionIn the default theme for 1.6 the titles in the content menu extend past the edge of the menu. Perhaps reduce the truncate char value, or adjust font or menu box styles to fit titles better.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filespng file icon off.PNG [^] (101,919 bytes) 2008-02-01 03:52

- Relationships
related to 0003309closedharris Course title jump menu wrap 

-  Notes
(0002883)
greg (administrator)
2008-05-08 08:32

Heidi resolved some time ago

- Issue History
Date Modified Username Field Change
2008-01-31 10:07 greg New Issue
2008-01-31 10:07 greg Affects version => SVN
2008-02-01 03:52 harris Note Added: 0002787
2008-02-01 03:52 harris Note Deleted: 0002787
2008-02-01 03:52 harris File Added: off.PNG
2008-02-06 06:17 harris Relationship added related to 0003309
2008-04-30 06:37 cindy Status new => assigned
2008-04-30 06:37 cindy Assigned To => cindy
2008-04-30 06:37 cindy Assigned To cindy => greg
2008-05-08 08:32 greg Status assigned => resolved
2008-05-08 08:32 greg Fixed in Version => 1.6.1
2008-05-08 08:32 greg Resolution open => fixed
2008-05-08 08:32 greg Note Added: 0002883
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker